<?php
session_start();  /*Iniciamos la sesión en PHP*/

if(isset($_SESSION['vistas'])) /* verificamos que tenga algún valor */
{ 
	$_SESSION['vistas'] = $_SESSION['vistas']+ 1;
}
else{ /* si no tiene le asignamos un valor*/
	$_SESSION['vistas'] = 1;
}

echo "Vistas de página = ". $_SESSION['vistas']; /* recuperamos el valor*/
?>

